INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (0, 'CocaCola', 'gazowany', 'słodki', 'czarny', 4, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (1, 'Sprite', 'gazowany', 'słodki', 'bezbarwny', 4, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (2, 'Tyskie', 'piwo', 'piwny', 'złocisty', 3, true);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (3, 'Muszynianka', 'woda mineralna', 'magnezowy', 'bezbarwny', 2, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (4, 'Tymbark', 'owocowy', 'słodki', 'czerwony', 4, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (5, 'Żołądkowa DeLuxe', 'wódka', 'gorzki', 'bezbarwny', 30, true);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (6, 'Lipton', 'ice tea', 'słodki', 'brązowy', 3, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (7, 'Jack Daniels', 'whiskey', 'dębowy', 'brązowy', 75, true);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (8, 'MountainDew', 'gazowany', 'słodki', 'zielony', 4, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (9, 'Cisowianka', 'woda mineralna', 'neutralny', 'bezbarwny', 2, false);
INSERT INTO APP.MATEUSZKEDZIERSKI01_NAPOJE_TB (ID_NAPOJU, NAZWA, TYP, SMAK, KOLOR, CENA_PLN, CZY_TYLKO_DLA_PELNOLETNICH) VALUES (10, 'Harnaś', 'piwo', 'piwny', 'złocisty', 2, true);